﻿@{
    ViewData["Title"] = "Site Development and Retention";
}
<h1>@ViewData["Title"]</h1>

<h3>Who’s Responsible for sites?</h3>
<p><em>Everyone. We all need to ensure sites are available, safe, sustainable, and not at risk of loss.</em></p>
<h4>SAFA role</h4>
<p>
    The ‘SAFA’ board does not directly participate in site management. (The committee are also pilots that volunteer their time, and
    cannot manage the sites you fly, this is best achieved by Regional Associations (RAs), local clubs and regular users.)
</p>
<p>The SAFA:</p>
<ul>
    <li>Delegates, and recognises, site administration &amp; management to Regional Associations (RAs) and affiliated clubs.</li>
    <li>Provides site and mediation advice.</li>
    <li>Provides the third party, and landholder insurance umbrella.</li>
    <li>Sets site-guide standards.</li>
    <li>Provides site guide appraisal or land owner consent forms.</li>
    <li>
        Has policies for provision of loans or grants to affiliated RA’s or clubs.
    </li>
    <li>Provides information regarding site establishment and retention.</li>
</ul>
<p>Regional Associations (RAs) and affiliated clubs are responsible for the retention, development and management of flying sites.</p>
<p>The role of Regional Associations (RAs)</p>
<ul>
    <li>assist, and coordinate as necessary, the activities of affiliated clubs in;</li>
    <li>Retention and development of sites</li>
</ul>

<p>The role of affiliated Clubs</p>
<ul>
    <li>be responsible to members for the retention and development of sites</li>
    <li>To maintain ongoing management, assessment and publication of changes to launch and landing sites within their auspices (refer to the Management & Policies Manual)</li>
</ul>

<p>Role of pilots and individuals</p>
<p>
    What does this really mean if you want to open a new site? It means that grassroots, user pilots need to scout for,
    assess and open new sites. Help can be sought from fellow pilots, clubs,
    <abr title="Regional Association">RA</abr>’s and SAFA documentary resources.
</p>

<h3>Opening a new site?</h3>
<p><em>Your country needs you!</em></p>
<p>Now it becomes an interesting exercise......</p>
<p>
    We have all seen ‘the ideal spot and we should open a site here’, or perhaps have gotten a
    lead from the March/April 2020 Skysailor article
    ‘<a href="http://www.skysailormag.com.au/MarchApril2020/32/">Site Discovery by GIS</a>’ written by Gareth Carter.
</p>
<p>
    There are many, many, establishment considerations (where all the work is required) followed by the implementation
    work (more work), not to mention ‘who’s going to pay for it!’
</p>
<p>
    Guidelines, advice, and helpful considerations are detailed in the SAFA document entitled
    ‘<a href="http://members.safa.asn.au/download_doc.php?docid=0X0X1X1X47dG0rcm5ONTlNb0xFc0hmN2V5c2xJUT09">Biosecurity, Site Management &amp; Land Owner Information</a>’.
</p>
<p>
    There is lots of good stuff there to help you, gleaned from many members over the years. Fortunately not all will
    be applicable to the location you are scouting.
</p>
<h3>Where to get funding?</h3>
<p><em>Need site funding? Talk to your club and <abr title="Regional Association">RA</abr> committees.</em></p>
<p>
    Regional Development Levies (RDL) are set by RA’s, and collected by SAFA for the use and distribution by
    the <abr title="Regional Association">RA</abr>’s for regional projects, including retention & development
    of existing and new sites. Contact or see RA websites for details on how to access these funds.
    The SAFA as a body does not directly control any site nor does it usually provide any direct
    funding to sites. While there is always an interest in developing and maintaining access to all sites, the management,
    development and procurement of sites is better conducted by, and at, club and
    <abr title="Regional Association">RA</abr> level.
</p>
